Subject: Ticket Assigned - WRONG ITEM RECEIVED ORDER # 9610569308.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 01 Nov 2020 09:20:18 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WRONG ITEM RECEIVED ORDER # 9610569308. Hi,

I HAVE RECEIVED MY ORDER YESTERDAY BUT UNFORTUNATELY I HAVE GOT A
DIFFERENT COLOR AND SIZE.

1.) *Plain Shirt with Round Neck and Long Sleeves*
*as per the picture shown in your app. I have ordered for white color but i
received green color instead of white.*

*2.) **Lee Cooper Solid Shirt with Long Sleeves and Flap Pockets*
*i have ordered for size M but i have received SIZE XS *

So here I am requesting you to return or exchange the items which I
ordered.

*Thanks and Regards,*
*Muhammed Shefeel*
*Mobile : +971 50 132 9502*
*Abu Dhabi, U.A.E*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1637001